From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 21 February 2006<P>

Star--<BR>
Heh, actually, make sure you're clear about who's writing whom...I wrote the purplish ones, she wrote the pinkish ones, but your description might be backwards. And now I'm wondering which one struck you as more truthful :-)  (be honest, I can take it if it's not what i wrote)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 21 February 2006<P>

Oh, nevermind...I just reread 'em and realized that you'd have to be pretty hard pressed to not realize who was talking when, at least if you're aware of my gender (and heterosexuality)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 February 2006<P>

Ah... that's more like it. For a moment there you were questioning my intelligence :)<BR>
Pardon me for the brutal honesty, but her's, well this particular letter, although the love shines through, it seems like something you write which you want to look good on paper, and it shows in the writing that it was as important as what was being said, like dressing it up for the viewer. But your's is just honest and simple, straight from the heart. This is just how I see it :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 February 2004<P>

Kirk,<BR>
Sorry, re-read hers and realised it is also filled with honesty and confusion, but still it's not the first thoughts that have been written down, it has been dressed up. Not the first two paras though.\<BR>
<BR>
Don't you do stuff like <a href="/blend/wv.cgi?id=2004.02.14.11.11.27208">Accuse, Redux</a> anymore?
<HR>